
/* -------------------------------------------------------
                     phone & tablet
-------------------------------------------------------- */
@media (max-width: 560px) {

    .filtering  button {
        font-size: 14px;
        padding: 2px 5px;
        margin-left: .2rem;
        margin-bottom: 20px;
        border-radius: 0;
    }

}

@media (max-width: 767px) {

    .xs-mb-50{margin-bottom: 50px;}

    .xs-mb-70{margin-bottom: 70px !important;}

}

@media (max-width: 991px){

    .sm-mb-50{margin-bottom: 50px;}

    .sm-mb-80{margin-bottom: 80px;}

    .contact-form .section-title {
        text-align: justify !important;
    }

    footer .social-icon , footer .cop {
        text-align: center;
    }
}
